from apps.auth.views import send_otp, verify_otp, send_sms_otp, verify_sms_otp

def setup_routes(app):
    # For Email
    app.router.add_post('/send-otp', send_otp),
    app.router.add_post('/verify-otp', verify_otp),
    # For SMS 
    app.router.add_post('/send-sms-otp', send_sms_otp),
    app.router.add_post('/verify-sms-otp', verify_sms_otp)

